package com.gallery.free.wallpaper;

import android.app.Activity;
import android.view.View;
import android.view.Window;
import android.view.WindowManager;

public class Utils_com {
    public static void initFull(Activity activity, boolean light) {
        Window window = activity.getWindow();
        View decorView = window.getDecorView();
        if (light) {

        } else {
            decorView.setSystemUiVisibility(View.SYSTEM_UI_FLAG_LIGHT_STATUS_BAR);
        }
        window.addFlags(WindowManager.LayoutParams.FLAG_TRANSLUCENT_STATUS);
    }
}
